## azote 1.12.9

=== debian/changelog ===
azote (1.12.9-1) unstable; urgency=medium

  * Initial release. (Closes: #1073246)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sat, 15 Jun 2024 14:32:05 +0800
