=== debian/control ===
Source: azote
Section: x11
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3,
 python3-setuptools,
 python3-gi,
 python3-pil,
 python3-cairo,
 python3-send2trash,
Standards-Version: 4.7.0
Homepage: https://github.com/nwg-piotr/azote
Vcs-Browser: https://salsa.debian.org/python-team/packages/azote
Vcs-Git: https://salsa.debian.org/python-team/packages/azote.git

Package: azote
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 libgtk-3-dev,
Recommends:
# screen color pickers
 imagemagick | grim | slurp | maim | slop,
# tray status icon
 libayatana-appindicator-dev,
# alacritty.yml toolbox
 python3-yaml,
# setting background
 swaybg | feh,
# checking outputs
 x11-xserver-utils | wlr-randr,
Description: wallpaper manager for wlroots-based compositors and some other WMs
 Azote is a GTK+3 - based picture browser and background setter, as the
 frontend to the swaybg (sway/Wayland) and feh (X windows) commands. The user
 interface is being developed with multi-headed setups in mind. Azote also
 includes several colour management tools.
 .
 The program, written primarily for sway, should work on all wlroots-based
 Wayland compositors, as well as on some X11 window managers. GNOME is not
 supported.
 .
 This application is a part of the nwg-shell project.
