## azote 1.13.1

=== debian/changelog ===
azote (1.13.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 25 Sep 2024 20:09:37 -0400

azote (1.12.9-2) unstable; urgency=medium

  * Team upload.
  * No change source-only upload to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Sun, 08 Sep 2024 15:47:25 -0400
