## azote 1.14.1

=== debian/changelog ===
azote (1.14.1-1) unstable; urgency=medium

  * New upstream version 1.14.1
  * Depend on gir1.2-gtk-3.0 rather than libgtk-3-dev (Closes: #1088092)
  * Add Python dependencies to binary package Depends (Closes: #1088091)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Thu, 02 Jan 2025 14:37:09 +0800
