=== debian/control ===
--- 
+++ 
@@ -23,7 +23,11 @@
 Depends:
  ${python3:Depends},
  ${misc:Depends},
- libgtk-3-dev,
+ gir1.2-gtk-3.0,
+ python3-gi,
+ python3-pil,
+ python3-cairo,
+ python3-send2trash,
 Recommends:
 # screen color pickers
  imagemagick | grim | slurp | maim | slop,
