=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=azote

%:
	dh $@ --buildsystem=pybuild
