## azote 1.16.0

=== debian/changelog ===
azote (1.16.0-1) unstable; urgency=medium

  * New upstream version 1.16.0
  * Bump Standards-Version to 4.7.3
  * Update my maintenance address

 -- Maytham Alsudany <maytham@debian.org>  Thu, 08 Jan 2026 16:27:10 +0800
