=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: azote
 Section: x11
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>
+Uploaders: Maytham Alsudany <maytham@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
@@ -13,7 +12,7 @@
  python3-pil,
  python3-cairo,
  python3-send2trash,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/nwg-piotr/azote
 Vcs-Browser: https://salsa.debian.org/python-team/packages/azote
 Vcs-Git: https://salsa.debian.org/python-team/packages/azote.git
